builddir = /build
pkgbuild_sha256sum = 0ab8fc906c15068645406b1783e2b91b1e079c4f1bc1a772e5ff2095e93aa743
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
